<?php
$host = 'localhost';
$dbname = 'kxewkurkho_ripamiembros';
$username = 'kxewkurkho_miembros';
$password = 'gestion_2026';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname;charset=utf8", $username, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e) {
    die("Error de conexión: " . $e->getMessage());
}
?>